

 
.container.open-sidebar {
    left: 35px;
}


/* #flechas.open-sidebar{
	 background-image:url('images/flecha_derecha');
 }*/


.main-content .content{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
padding-left: 60px;
width: 100%;
}

.main-content #sidebar-toggle {
    border-radius: 3px;
    position: absolute;
    padding: 39px 13px;
}
.main-content #sidebar-toggle .bar{
     display: block;
    width: 18px;
    margin-bottom: 3px;
    height: 2px;
    background-color: #fff;
    border-radius: 1px;   
}
.main-content #sidebar-toggle .bar:last-child{
     margin-bottom: 0;  
 
}


#mhead{background-color: #f5f5f5;border: 1px solid #e3e3e3;position: absolute;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);text-align: center;font-family: georgia;}

#container{width:400px;height:270px;border:solid #CCC 0px;padding:5px;margin:0 auto;margin-top:60px;position: absolute;z-index: 1;}


 
#gridbox{width: 235px;/* height: 85px !important; */position: absolute;background-color: var(--fondo-menu);z-index: 1025;box-shadow: 0 2px 10px rgba(0,0,0,.2);font-size:18px;color:#666;overflow:hidden;right: 100px;top: 67px;display: none;}

#gridbox2{width: 300px;height: 160px !important;position: absolute;background-color: var(--fondo-menu);z-index: 1025;box-shadow: 0 2px 10px rgba(0,0,0,.2);font-size:18px;color:#666;overflow:hidden;right: 90px;top: 67px;border-radius: 3px;display: none;}

#gridbox3{padding: 10px;width: 260px;height: 190px;position: absolute;background-color: var(--fondo-menu);z-index: 1025;box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);font-size:18px;color:#666;overflow:hidden;right: 49px;top: 60px;display: none;}

#innergrid{
 width: 220px;
 height: 120px;
 overflow:hidden;
 margin: 8px;
 }
 
 #innergrid2{
 width: 280px;
 height: 120px;
 overflow:hidden;
 margin: 12px;
 margin-bottom: -12px;
 }
 
  #innergrid3{
 width: 261px;
 height: 97px;
 overflow:hidden;
 margin: 10px -11px;
 }
 
.arrow{margin-left: 118px;width: 0;height: 0;border-style: solid;border-width: 0 10px 15px 10px;border-color: var(--fondo-menu) transparent var(--fondo-menu) transparent;position: absolute;display: none;z-index: 1025;right: 172px;top: 52px;}

.arrow2{width: 0;height: 0;border-style: solid;border-width: 0 10px 15px 10px;border-color: var(--fondo-menu) transparent var(--fondo-menu) transparent;position: absolute;display: none;z-index: 1025;right: 135px;top: 52px;}

.arrow3{margin-left: 118px;width: 0;height: 0;border-style: solid;border-width: 0 10px 15px 10px;border-color: var(--fondo-menu) transparent var(--fondo-menu) transparent;position: absolute;display: none;z-index: 1025;left: -110px;top: 52px;}


#more{width:100%;height: 30px;cursor:pointer;background-color: #6aad46;text-align:center;vertical-align: middle;padding: 9px 0 0 0;font-size: 12px;color: white;}
#more:hover a{color: white;}

#more2{width:100%;height: 100px;cursor:pointer;background-color: #eaeaea;text-align:center;vertical-align: middle;padding: 6px 0 0 0;font-size: 14px;color: white;margin-top: -10px;}

#more3{width:100%;height: 100px;cursor:pointer;background-color: #eaeaea;text-align:center;vertical-align: middle;padding: 6px 0 0 0;font-size: 14px;color: white;margin-top: -10px;}



 #icons img{
 width: 91px;
 height: 39px;
 cursor: pointer;
 }
 
  #icons2 img{
 width: 70px;
 height: 70px;
 }
 
   #icons3 img{
 width: 20px;
 height: 20px;
 }
/* 
#menu{ cursor:pointer;
position: relative;
left: 120px;
}*/

#myad{

width: 728px;
margin : auto;

}
